body {
    background: url(./reuback.gif);
    margin: 0px;
    padding: 8px;
}

td {
    font-weight: normal;
}

tr {
    margin: 10px;
}

th {
    text-align: right;
}

.main {
    max-width: 800px;
    margin: 25px auto 25px auto;
}

.photo {
    display: inline-block;
    border: 1px solid black;
    margin: 10px;
}

.photo, .photo img {
    height: 200px;
    width: 134.5px;
}

.UK {
    margin: 10px;
}

.UK img {
    height: 100px;
}

.UK + p {
    padding: 20px 0px;
}

.center-text {
    text-align: center;
}

.small-logo,
.float-left {
    float: left;
}

.small-logo {
    margin: 0px 5px 0px 5px;
}

.small-logo .small-logo {
    float: none;
    margin: 0px;
}

#flag {
    height: 3em;
}